Question about Macmillan Holy Cow! 250,000 Graphics Full Version for PC

1 Answer

Not compatible with my current version of windows what do I need to do?

Posted by on

Ad

1 Answer

  • Level 2:

    An expert who has achieved level 2 by getting 100 points

    All-Star:

    An expert that got 10 achievements.

    MVP:

    An expert that got 5 achievements.

    Vice President:

    An expert whose answer got voted for 100 times.

  • Expert
  • 304 Answers

Not compatible or not working well with windows 7?
(making a program work with windows 7)

Maybe, It doesn't work because the driver/application you installed is for other versions of operating system. I am also using windows 7 like you so don't you worry, You can still use your old installer/driver from other versions of operating systems. Just remember that before installing any program in a windows 7 Operating System Computer, Use "troubleshoot compatibility". Right Click the Icon of your program installer/application first, then choose "troubleshoot compatibility". This will allow you to choose on what type operating system your program will run. Just reply back if it still doesn't work.:D rate and vote for me:)) not compatible with my current version of windows - julyallan01_52.jpg

Posted on Dec 06, 2010

Ad

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE:

Hi there,
Save hours of searching online or wasting money on unnecessary repairs by talking to a 6YA Expert who can help you resolve this issue over the phone in a minute or two.

Best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.

Here's a link to this great service

Good luck!

Posted on Jan 02, 2017

Ad

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

I need mavis beacon that is compatible with dell inspiron mini.


You will need to know the operating system or model number to determine which version of a Mavis Beacon product is compatible with the Inspiron Mini. The Inspiron Mini 9 came with Windows XP. The Mini 10 1010 could have XP, Vista or Windows 7. The Mini 10 1012 came with XP, Windows 7 or Ubuntu Moblin. The Mini 12 1210 came with XP or Vista.

Mavis Beacon Teaches Typing v2 , http://www.broderbund.com/p-952-mavis-beacon-teaches-typing-powered-by-ultrakey-v2-personal-edition.aspx , should work with Vista or Windows 7. This is the current version and works with Windows 8 and Windows 10. Mavis Beacon Teaches Typing version 18 and version 20 Platinum both work with XP and Vista.

I hope this helps.

Cindy Wells

Feb 08, 2018 | Dell Computers & Internet

1 Answer

I have Mavis Beacon teaches typing cd and I am trying to install it on windows 7 but it wont install i can only read the manual that adobe lets me, my questions is how do i download the program to windows...


What version of the typing program do you have? You have a few choices, depending on what OS runs the version you have.

If the program ran under Vista or XP (version 20 lists Vista compatibility), the compatibility mode is likely to work. For this, right click on the installer. Then choose Properties and then the Compatibility tab. Turn on Run program as Compatible with the appropriate OS. Then right click again on the installer and choose Run as Administrator. Then check if the program itself is running in the compatibility mode by right clicking again and choosing Properties.

If the compatibility mode doesn't work (for older versions of the software), you can use a computer (virtual, dual-boot, or true second machine) with an older version of Windows installed. If you have Win7 Pro or Ultimate, you can create a virtual XP computer for free. Download and install Virtual PC and XP mode from Microsoft. Install them in order. Then install the XP software on the virtual computer and it will work. (Other virtual computer programs are Parallels and VMWare.) All of the other options will require a licensed version of the older Windows OS. Please note that the virtual computer can't share files directly with the main computer. You'll need to save files to external or removable media (optical media or flash drive, for example) to share them.

Your final option is to upgrade to the current version. The 25th Anniversary edition runs under Windows 7. Other editions are not listed as compatible at the Broderbund site. You can try the Microsoft Windows 7 Compatibility Center for more information on tested software. My ISP is slow to connect to the site.

I hope this helps.

Cindy Wells

Apr 13, 2011 | Broderbund Computers & Internet

1 Answer

I have the 3d home architect deluxe 3.0. i can't install in a new pc. it's says windows 95/98/me &[email protected] 2000. i just bought the pc this year.


Robin,

That is a very tall order. All the current versions of Windows will not accept 3d Home Architect. And only the older versions will. No one can do anything about it. Sorry about that. Older software is not compatible with current OSs.

Feb 09, 2011 | Broderbund Computers & Internet

1 Answer

When I open the Display Settings dialog box in Microsoft Windows Vista Home edition, I am receiving the following error message: The currently selected graphics display driver cannot be used. It was...


this means that the driver that you installed on this os which is windows 7 , that driver is not compatible with windows 7 and you need to uninstall it After uninstalling the driver , please download the latest version for the same driver viz compatible with windows 7 .
Let me know your pc details , like the model number or the model number of your display card ?
Thanks..

Nov 18, 2010 | Computers & Internet

1 Answer

New computer with 64-bit...can't install my current version of Compton's Interactive Bible. Is there a fix available


Install it in compatibility mode as an administrator.
1. Right click on the program's shortcut, .exe file, or installation program.

2. Click on Properties.

3. Click on the Compatibility tab.

4. To Run a Program in Compatibility Mode -
NOTE: Runs the program using settings from a previous version of Windows. Try this setting if you know the program is designed for (or worked in) a specific previous version of Windows.A) Check the Run this program in compatibility mode for box. (see screenshot below)

B) Click on the drop down menu arrow and select which version of Windows the program was made for. (see screenshot below)
NOTE: Always pick the latest Windows version the program was written for to have a better chance of it running properly in Windows 7.Check run as administrator.

Aug 31, 2010 | The Learning Company Compton's Interactive...

2 Answers

I have chnged my computer system form XP to Window, now I cannot install PrintMaster Platinum Version 17? Is there any way that I can istall this program disc?


Thank you for your question.

In this instance it is easier to direct you to a video on the "Microsoft" website regarding installing older programmes. This is much clearer than trying to explain in writing.

http://windows.microsoft.com/en-us/windows7/Make-older-programs-run-in-this-version-of-Windows

All the best with your install.

Kind regards

Jul 20, 2010 | Broderbund PrintMaster Platinum Version 18

2 Answers

I recently upgraded my computer from windows xp to windows 7. I have a harmony 890. I know it is not compatible with windows 7. What can I do to update my remote?


According to Logitech, the Harmony Software version 7.6 is compatible with Windows 7 as is your Harmony 890. You may need to download the 7.6 version of the software. All of your settings should transfer over to the new software, since your profile is stored on Logitech's server.

Mar 14, 2010 | Logitech Harmony 890 LCD Remote Control

1 Answer

Tells us that we have 2GB and we don't have enough


Try installing windows xp service pack 2. it is problem free with no worries. your system must have compatibility to your directx version.. but i recommend changing your system to windows xp service pack 2., Thank you

Aug 07, 2009 | 3DO Might and Magic 8: Day of the...

1 Answer

Browsing problem


CAUSE :
This issue may occur if you are using Macromedia Flash Player version 5.0 on a computer running Windows XP. Macromedia Flash Player 5.0 is not completely compatible with Windows XP.
RESOLUTION :
To resolve this issue on a computer using Macromedia Flash Player version 5.0, obtain and install the most current version of Macromedia Flash Player. As of March 22, 2002, the most current version of Macromedia Flash Player is version 6.0.23.0, and this version is completely compatible with Windows XP.
To obtain and install the most current version of Macromedia Flash Player, please see the following Macromedia Web sites:
http://www.macromedia.com/
---------------------------------------------------------------------------------------------
low feed backs hurt my ratings and I am tring to help you with your problem,so let me know that the information i given you is helpfull or not
Regards :
dilipbagdi
Technical Associate

Apr 29, 2008 | Microsoft Windows XP Professional x64...

Not finding what you are looking for?
Macmillan Holy Cow! 250,000 Graphics Full Version for PC Logo

Related Topics:

165 people viewed this question

Ask a Question

Usually answered in minutes!

Top Macmillan Computers & Internet Experts

ray gallant
ray gallant

Level 3 Expert

64287 Answers

Marvin
Marvin

Level 3 Expert

85206 Answers

Are you a Macmillan Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...